[Session]
mode = start

[Token]
mode = build

[Action]
pagename = "確認 - "

[Validate]
kubun.required = "1,区分が不正です。"
kubun.range = "1,区分が不正です。,1,2"

date.required = "1,お知らせ日を入力してください。"
date.date2    = "1,お知らせ日を正しく入力してください。"
newstitle.required = "1,タイトルを入力してください。"
body.required = "1,本文を入力してください。"

[View]
success = "admin/portalmanage/news/confirm.html"
input = "admin/portalmanage/news/regist.html"